Package org.jfree.report.modules.factories.report.base

# Interface NodeReadHandler

All Superinterfaces:
  `org.pentaho.reporting.libraries.xmlns.parser.XmlReadHandler`

All Known Implementing Classes:
  `AbstractElementReadHandler`, `AutoTableCellContentReadHandler`, `AutoTableElementReadHandler`, `ContentElementReadHandler`, `DetailSectionReadHandler`, `GroupReadHandler`, `OutOfOrderSectionReadHandler`, `PageFooterReadHandler`, `PageHeaderReadHandler`, `ReportReadHandler`, `SectionReadHandler`, `SubReportReadHandler`

public interface NodeReadHandler extends org.pentaho.reporting.libraries.xmlns.parser.XmlReadHandler
Creation-Date: 27.11.2006, 11:49:26

Author:
  Thomas Morgner

## Method Summary

Modifier and Type
Method
Description
`Node`
`getNode()`

### Methods inherited from interface org.pentaho.reporting.libraries.xmlns.parser.XmlReadHandler

`characters, endElement, getObject, init, startElement`

## Method Details

### getNode

Node getNode()